{
    "display": {
        "title": [
          { "translate": "rank", "color": "red" },
          { "text": " D"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6014}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"turbo_boots":{"trigger": "minecraft:impossible"},
			"sloth_curse":{"trigger": "minecraft:impossible"},
			"horse_shoe":{"trigger": "minecraft:impossible"},
			"mana_bottle":{"trigger": "minecraft:impossible"},
			"lunch_box":{"trigger": "minecraft:impossible"},
			"the_art_of_the_sword":{"trigger": "minecraft:impossible"},
			"shadow_clone":{"trigger": "minecraft:impossible"},
			"spinning_stone":{"trigger": "minecraft:impossible"},
			"endless_food_crate":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/passive/d"
    },
    "parent": "items_py:passive/root"
}
